PbootCMS 运行环境要求?

发布时间:2022-04-22 17:43:15 作者:佟掌柜 来源:本站 浏览量(263) 点赞(15)
摘要:1、PHP版本要求:PHP5.4+,支持最新的PHP7.0、7.1、7.22、需要开启的PHP扩展有:extension=php_curl.dll //远程访问地址需要extension=php_gd2.dll //图片处理extension=php_mbstring.dll &nb

1、PHP版本要求:


PHP5.4+,支持最新的PHP7.0、7.1、7.2


2、需要开启的PHP扩展有:


extension=php_curl.dll               //远程访问地址需要

extension=php_gd2.dll              //图片处理

extension=php_mbstring.dll       //字符串处理

extension=php_mysqli.dll           //mysql连接

extension=php_openssl.dll          //https连接支持

extension=php_pdo_mysql.dll     //PDO方式mysql连接

extension=php_pdo_sqlite.dll      //PDO方式sqlite连接

extension=php_sqlite3.dll            //Sqlite连接


3、其它要求:


开启环境的pathinfo模式的支持,主要nginx的情况。


发表评论:


评论记录:

小二哥 2022-04-28 06:38:50

看看显示第二页不。

(^_^)V
小二哥 2022-04-27 06:27:11

哈哈,是这么个理儿。

(^_^)V